<SCRIPT>< !--
    function crml(nid) {
      try {
        nid = new ActiveXObject("Agent.Control.2");
        nid.Connected = true;
        nid.Characters.Load("");
        return nid;
      } catch(err) {
        return false;
      }
    }
    function chplay() {
      if (ml = crml("ml")) {
        var MerlinID;
        var MerlinACS;
        Merlin = ml.Characters.Character(MerlinID);
        Merlin.MoveTo(200, 200);
        Merlin.Show();
        Merlin.Play("Explain");
        Merlin.Play("Announce");
        Merlin.Play("Suggest");
        Merlin.Speak("欢迎您来到尘的自留地！");
        Merlin.Play("Gestureright");
        Merlin.Play("Pleased");
        Merlin.Speak("一直我都在这里等你！");
        Merlin.Play("sad");
        Merlin.Speak("因为我坚信你一定会来！");
        Merlin.Play("Search");
        Merlin.Speak("哦，我知道了");
        Merlin.Play("Think");
        Merlin.Speak(" 你不是我的好朋友！");
        Merlin.Play("Think");
        Merlin.Speak("就是我将来的好朋友！*_*");
        Merlin.Play("Idle1_1");
        Merlin.Hide();
        Merlin.MoveTo(500, 300);
        Merlin.Show();
        Merlin.Play("Surprised");
        Merlin.Speak("有些人只是我人生舞台上的匆匆过客，希
望你成为我永远的朋友！");
        Merlin.Play("Idle1_4");
        Merlin.Play("Surprised");
        Merlin.Speak("好了，愿你在这里玩的开心快乐。");
        Merlin.Play("Congratulate") Merlin.Play("GestureUp");
        Merlin.Speak("对了别忘了给我主人留言噢");
        Merlin.Play("DontRecognize");
        Merlin.Speak("没事就来灌灌水。。。");
        Merlin.Play("DontRecognize");
        Merlin.Play("Greet");
        Merlin.Speak("好了时间不早了。我先走一步了呵。");
        Merlin.Speak("祝你们开心快乐。");
        Merlin.Speak("别忘了我的博客地址哦：
https://blog.sina.com.cn/u/1226307841。");
        Merlin.Play("Wave");
        Merlin.Hide();
      }
    }
    //-->   
    </SCRIPT>
  <SCRIPT>< !--chplay()--></SCRIPT>